#!/bin/sh
echo 'name: utf8-string
version: 0.3.7
id: utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2

license: BSD3
copyright:
maintainer: emertens@galois.com
stability:
homepage: http://github.com/glguy/utf8-string/
package-url:
synopsis: Support for reading and writing UTF8 Strings
description: A UTF8 layer for IO and Strings. The utf8-string
             package provides operations for encoding UTF8
             strings to Word8 lists and back, and for reading and
             writing UTF8 without truncation.
category: Codec
author: Eric Mertens
exposed: True
exposed-modules: Codec.Binary.UTF8.String Codec.Binary.UTF8.Generic
                 System.IO.UTF8 System.Environment.UTF8 Data.String.UTF8
                 Data.ByteString.UTF8 Data.ByteString.Lazy.UTF8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/utf8-string-0.3.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/utf8-string-0.3.7
              /usr/local/lib
hs-libraries: HSutf8-string-0.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/utf8-string-0.3.7/html/utf8-string.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/utf8-string-0.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
